Cisco 7606 Router IOS Upgradation

Answered Question

Hi,

We are going to purchase Cisco 7606 router with SUP32 and Basic IOS.

My question is: Do we upgrade the IOS in Advance Enterprise Service/Advance IP Service in future if we required?

Does Cisco lock the IOS that we will purchase right now?

Regards,

Mamun

I have this problem too.
0 votes
Correct Answer by iyde about 7 years 2 months ago

Hi.

No, the IOS is not locked to the version you buy the Sup with. However, you are expected to pay the necessary fee for upgrading, even if you may be able to download the version you need from CCO.

Cisco has for many years been using the trust model for IOS, i.e. trusting their partners and customers to pay for the IOS type they use. So if you have bought a Base image and at a later time need Advanced, then you will be able to download and use the Advanced image - but you are violating the trust.

It's up to your own honesty in the end, but if you misuse the trust, then you might be penalized if or when Cisco finds out. And it is an illegality.

HTH

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Lucien Avramov Sat, 08/22/2009 - 23:01

The IOS you can access is tight to your CCO profile and contract. For an exact answer, if your account will be locked, check with your sales / account team, they will tell you best. It depends on the sales contracts.

Do you buy the Basic or Advanced, well it depends on the features you want to use.

I recommend that you look at the feature navigator, to see what features are supported in which IOS featureset: www.cisco.com/go/fn

Correct Answer
iyde Fri, 09/04/2009 - 07:56

Hi.

No, the IOS is not locked to the version you buy the Sup with. However, you are expected to pay the necessary fee for upgrading, even if you may be able to download the version you need from CCO.

Cisco has for many years been using the trust model for IOS, i.e. trusting their partners and customers to pay for the IOS type they use. So if you have bought a Base image and at a later time need Advanced, then you will be able to download and use the Advanced image - but you are violating the trust.

It's up to your own honesty in the end, but if you misuse the trust, then you might be penalized if or when Cisco finds out. And it is an illegality.

HTH

Actions

This Discussion